<?xml version="1.0" encoding="UTF-8"?>
<!-- 
DTD file generated from photoalbum-dtd_28.loc
-->
<!ENTITY qte_phalb_tagging_touchbar_new_tag_dtd "Nova oznaka">
<!ENTITY qte_phalb_tagging_touchbar_remove_tags_dtd "Zbriši oznake">
<!ENTITY qte_phalb_touchbar_assign_to_contact_label_dtd "Oseba">
<!ENTITY qte_phalb_touchbar_assign_to_contact_tooltip_dtd "Dodeli stiku">
<!ENTITY qte_phalb_touchbar_back_tooltip_dtd "Nazaj">
<!ENTITY qte_phalb_touchbar_call_image_label_dtd "Sl. za klic">
<!ENTITY qte_phalb_touchbar_call_image_tooltip_dtd "Nastavi kot sliko za klic">
<!ENTITY qte_phalb_touchbar_delete_file_tooltip "Zbriši datoteko">
<!ENTITY qte_phalb_touchbar_delete_files_tooltip "Zbriši datoteke">
<!ENTITY qte_phalb_touchbar_delete_label_dtd "Izbriši">
<!ENTITY qte_phalb_touchbar_delete_tag_tooltip_dtd "Izbriši oznako">
<!ENTITY qte_phalb_touchbar_edit_label_dtd "Uredi">
<!ENTITY qte_phalb_touchbar_edit_tag_tooltip_dtd "Uredi oznako">
<!ENTITY qte_phalb_touchbar_edit_tooltip_dtd "Uredi">
<!ENTITY qte_phalb_touchbar_info_label_dtd "Inform.">
<!ENTITY qte_phalb_touchbar_info_tooltip_dtd "Informacije">
<!ENTITY qte_phalb_touchbar_mark_mode_tooltip_dtd "Način označevanja">
<!ENTITY qte_phalb_touchbar_photo_fix_label_dtd "Photo fix">
<!ENTITY qte_phalb_touchbar_photo_fix_tooltip_dtd "Photo fix">
<!ENTITY qte_phalb_touchbar_print_label_dtd "Natisni">
<!ENTITY qte_phalb_touchbar_print_tooltip_dtd "Natisni">
<!ENTITY qte_phalb_touchbar_ringtone_label_dtd "Zvonjenje">
<!ENTITY qte_phalb_touchbar_ringtone_tooltip_dtd "Nastavi kot način zvonjenja">
<!ENTITY qte_phalb_touchbar_rotate_label_dtd "Zavrti">
<!ENTITY qte_phalb_touchbar_rotate_tooltip_dtd "Zavrti">
<!ENTITY qte_phalb_touchbar_send_tooltip_dtd "Pošlji">
<!ENTITY qte_phalb_touchbar_slideshow_label_dtd "Diaproj.">
<!ENTITY qte_phalb_touchbar_slideshow_tooltip_dtd "Prikaži v diaprojekciji">
<!ENTITY qte_phalb_touchbar_tag_label_dtd "Oznaka">
<!ENTITY qte_phalb_touchbar_tag_tooltip_dtd "Oznaka">
<!ENTITY qte_phalb_touchbar_wallpaper_label_dtd "Ozadje">
<!ENTITY qte_phalb_touchbar_wallpaper_tooltip_dtd "Nastavi kot ozadje">
<!ENTITY qte_phalb_touchbar_zoom_label_dtd "Povečava">
<!ENTITY qte_phalb_touchbar_zoom_tooltip_dtd "Povečaj/pomanjšaj">
<!ENTITY qte_phalb_viewbar_camera_album_dtd "Moji posnetki">
<!ENTITY qte_phalb_viewbar_media_home_dtd "Glavni meni predstavnosti">
<!ENTITY qte_phalb_viewbar_photo_tags_dtd "Oznake fotografij">
<!ENTITY qte_phalb_viewbar_play_view_dtd "Zadnja prikazana datoteka">
<!ENTITY qte_phalb_viewbar_web_ablums_dtd "Spletni albumi">
<!ENTITY qte_wbalb_album_view_delete_albums "Izbriši albume">
<!ENTITY qte_wbalb_album_view_refresh "Osvežitev">
<!ENTITY qte_wbalb_album_view_share_albums "Souporabljaj albume">
<!ENTITY qte_wbalb_comments_view_type_new_comment "Ustvari nov komentar">
<!ENTITY qte_wbalb_grid_view_edit_details "Uredi podrobnosti albuma">
<!ENTITY qte_wbalb_grid_view_share_files "Souporabljaj datoteke">
<!ENTITY qte_wbalb_play_view_comments "Komentarji">
<!ENTITY qte_wbalb_play_view_comments_command "Komentar">
<!ENTITY qte_wbalb_play_view_edit_file "Uredi podrobnosti datoteke">
<!ENTITY qte_wbalb_play_view_edit_file_command "Podrobn.">
<!ENTITY qte_wbalb_play_view_save_command_krr "Shrani">
<!ENTITY qte_wbalb_play_view_save_krr "Shrani">
<!ENTITY qte_wbalb_play_view_share_file "Souporabljaj datoteko">
<!ENTITY qte_wbalb_service_view_log_out "Odjavi">
